body {margin-left: 3em; margin-right: 3em; margin-top:0em; font-size:100%}
h1 { color : #336699; background:#FFFFFF;
font-size : 140%; text-align:center}
h2 {font-size:110% }
ul {text-align:left}
div.home {text-align:center;}
#author {font-style:italic;}
caption {font-size:large; text-align:center }
#copy { font-size:80%; }
#item { font-size:100%; font-weight:bold; font-style:italic; color:#336699; background:#FFFFFF }
#right {text-align:right; }
#left {text-align:left;}
p:first-letter {font-size:180%; float:left; color:#000066; background:#FFFFFF; font-family:serif;}
